Activity log for bug #260661

Date Who What changed Old value New value Message
2008-08-23 14:41:26 sander bug added bug
2008-08-23 14:41:36 sander coccinella: importance Undecided Medium
2008-08-23 14:41:36 sander coccinella: assignee matsben
2008-08-23 14:41:36 sander coccinella: statusexplanation
2010-04-11 17:54:06 buzzdee coccinella: milestone 0.96.20
2010-04-11 17:54:16 buzzdee coccinella: assignee Mats (matsben) buzzdee (sebastia)
2010-05-12 11:51:55 buzzdee coccinella: status New Confirmed
2010-05-12 13:34:58 buzzdee coccinella: status Confirmed Fix Committed
2010-09-30 08:23:42 sander coccinella: status Fix Committed Fix Released